	input[type=number]::-webkit-inner-spin-button,
	input[type=number]::-webkit-outer-spin-button {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		margin: 0;
	}
	:root{
		--col1:#434013;
		--col2:#cc7b08;
		/* --primary:#cc7b08; */
		font-size: 14px;
	}
	.btn{
		font-weight: 500;
	}
	a{
		color:var(--col1);
	}
	.header-sticky {
            position: -webkit-sticky;
            position: sticky;
			top: 0;
			z-index: 1020;
		}
		label{
			color:var(--col1);
			font-weight: 500;
		}
	.fcol1{
		color:var(--col1);
	}
	.fcol2{
		color:var(--col2);
	}
	.bcol1{
		background-color:var(--col1);
	}
	.bcol2{
		background-color:var(--col2);
	}
	.serif{
		font-family: 'Merriweather';
	}
	.sanserif{
		font-family: 'Quicksand';
	}
  h3 {
    font-size: 1.25rem;
    color: var(--col1);
    font-family: 'Merriweather';
  }	
  #register_restaurant.nav-tabs .nav-link{
	  padding: 0 8px;
	  font-size: 14px;
	  border-width: 0px;
	  transition: font 0.3s;
  }
  #register_restaurant.nav-tabs .nav-link.active{
	  padding: 0 8px;
	  border-width: 0px !important;
  }
  #register_restaurant.nav-tabs .nav-link:hover{
	  background-color: transparent !important;
  }
  #register_restaurant.nav-tabs{
	  border-width: 0px;
  }
   /* span,
  p {
    font-size: 14px
  } */
  a.col2{
	color:  var(--col2);
	font-weight: 600;
	font-family: 'Merriweather';
	font-size: 14px;
  }
	body{
		font-family: 'Quicksand';
		color:var(--secondary);
		font-size: 14px
	}
	/* .font-weight-bold{
		color:var(--col1)
	} */
	section{
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.card{
		border-color: rgba(204, 123, 8, 0.3) !important;
	}
	
	.banner_area .banner_content h2 {
        padding-top: 100px;
        padding-bottom: 100px;
        color: #fff;
        text-align: center;
        font-size: 45px;
        font-family:'Quicksand', sans-serif;
        font-weight: 600;
    }

    .banner_area {
        
        background-size: cover;
        background-blend-mode: multiply;
        background-color: rgb(140, 140, 140);
		/*padding-top: 100px;*/
			padding-top: 0px;
		padding-bottom: 0px;

    }
	#latest_menu {
		display: inline-block;
		padding-top: .3125rem;
		padding-bottom: .3125rem;
		padding-left: 15px;
		margin-right: 1rem;
		/*font-size: 1.25rem;*/
		line-height: inherit;
		white-space: nowrap;
		font-family:'Rancho',cursive;
		font-style: normal;
		font-weight: normal;
		font-size: 28px;
		color: rgba(204, 123, 8, 1);
	}

	.menu_stript {
		padding: 24px 36px 36px;
	}

	.menu {
		/* padding-left: 25px !important; */
		padding-left: 8px !important;
		font-family: 'Merienda' !important;
		font-style: normal;
		font-weight: 500;
		font-size: 14px !important;
		color: rgba(112, 112, 112, 1);

	}

	.top_menu {
		padding-left: 8px !important;
		padding-right: 15px !important;
		font-family: 'Quicksand' !important;
		font-style: normal;
		font-size: 14px !important;
		color: rgba(112, 112, 112, 1);

	}

	.ml-1 {
		margin-left: (1 * .25) !important;
	}
	.navbar-light .navbar-nav .nav-link{
		color: rgba(112, 112, 112, 1) !important;
	}
	/* a {
	} */
	a.small_type{
		text-decoration: none;
	}
	a.small_type:hover{
		color:rgba(112, 112, 112, 1);
		text-decoration: none;
	}
	.main_res_box {
		/* max-width: 560px;
		min-width: 260px; */
		margin: 24px 18px;
		background-color: rgb(255, 255, 255);
		box-shadow: rgba(152, 152, 152, 0.82) 0px 2px 6px;
		border-radius: 1px;
		/* margin-top: 15px; */
	}

	.restaurant_box {
		background-image: url('../img/menu_header.png');
		background-color: rgb(140, 140, 140);
		background-blend-mode: multiply;
		padding: 24px;
		color: rgb(255, 255, 255);
		font-family: monospace;
		border-radius: 0px 0px 0px 0px;
		position: relative;
		/* height: 160px; */
		height: 106px;
		background-size: cover;
	}

	.restaurant_title {
		font-size: 18px;
		/* padding-left: 25px;
		padding-top: 30px; */
		margin-bottom: 4px;
		font-family: 'Quicksand';
		display: block;
	}

	.restaurant_date {
		font-size: 14px;
		font-family: 'Quicksand';
		/* padding-left: 25px;
		padding-top: 30px; */
	}

	.main_banner_box {
		max-width: 460px;
		width: 350px;

		/*background-color: rgb(255, 255, 255);*/
		box-shadow: rgba(152, 152, 152, 0.82) 0px 2px 6px;
		border-radius: 1px;
		margin: 16px;
	}

	.header_box {

		background-color: rgb(204, 123, 8);
		/*background-blend-mode: multiply;*/
		padding: 8px;
		color: rgb(255, 255, 255);
		font-family: monospace;
		border-radius: 0px 30px 0px 0px;
		position: relative;

	}

	.banner_box_title {
        font-size: 14px;
        text-align: left;
		/* margin-top: 5px; */
		margin-bottom: 0px;
		font-family: 'Merriweather';
	}

	.sidebar_box {
		    background-color: #ffffff;
    /* background-blend-mode: multiply; */
    box-shadow:0px 1px 4px rgba(101, 101, 101, 0.16);
    padding: 4px 8px;
    color: rgb(213, 149, 56);
    font-family: monospace;
    border-radius: 0px 0px 0px 0px;
    position: relative;
    /* height: 50px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}


	.sidebar_main_box {
		/*min-width: 220px;
		max-width:320px;*/
		margin: 24px 15px;
		box-shadow: rgba(183, 183, 183, 0.41) 0px 2px 6px 0px;
		position: relative;
		background-color: rgb(255, 255, 255);

	}

	.sidebar_box_title {
		font-size: 14px;
		/* margin-top: 5px; */
		/* margin-bottom: -20px; */
		font-family: 'Merriweather';
		    font-weight: 600;
	}

	/*.banner_box_date{
		font-size: 14px;padding-left:25px;font-family: 'Quicksand';padding-top:30px;
	}*/

	.search-bar {
		border-radius: 100px;
		background: #fff;
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		padding: 5px;
		margin-top: 30px;
		padding-left: 30px;
	}

	.footer_text {
		position: relative;
		text-align: center;
		font-family: 'Quicksand';
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		display: block;
		justify-content: space-between;
		color: rgba(255, 255, 255, 1);
	}

	.side_value {
		padding-left: 10px;
		color: var(--col1);
		font-size: 12px;
	}
	.card_p_data{
		color: var(--col1);
		margin: 8px 0;
    display: flex;
    align-items: center;
    text-transform: capitalize
	}
	.sidebar_btn {
		float: right;
		/*padding-right: 20px;*/
		background-color: #434013;
		border: none;
		color: #ffffff;
	}

	.side_plus {
		display: none;
		float: right;
		/*padding-right: 20px;*/
		background-color: #434013;
		border: none;
		color: #ffffff;
	}

	.sidebar_btn_search {
		float: right;
		/*padding-right: 20px;*/
		background-color: #434013;
		border: none;
		color: #ffffff;
	}

	.side_plus_search {
		display: none;
		float: right;
		/*padding-right: 20px;*/
		background-color: #434013;
		border: none;
		color: #ffffff;
	}
	.small_type{
		color:rgba(204,123,8,1);
		font-size:14px;
		margin-bottom: 4px;
		font-family:'Merriweather';
		font-weight: 600;
			border-bottom: 1px dashed var(--gray);
			    display: inline-block;
    
	}

	.quick_view_btn {
		position: relative;
		background-color: var(--light);
		color: #434013;
		border-width: 0px;
		font-weight: 600;
		/* border-radius: 3px; */
		width: 100%;
		height: 38px;
		/*margin-left:2px;*/
		font-size: 14px;
		font-family: 'Quicksand';
	}

.view_more_btn {
		position: relative;
		background-color: var(--light);
		color: rgba(204, 123, 8, 1);
		border-width: 0px;
		font-weight: 600;
		/* border-radius: 3px; */
		width: 100%;
		height: 38px;
		/*margin-left:2px;*/
		font-size: 14px;
		font-family: 'Quicksand';
	}
	.banner_value {
		padding-left: 10px;
		color: #ffffff;
		font-size: 12px;
	}

	.section_header {
		background-image: url('../img/home_banner.png');
		/* max-height: calc(100vh - 200px); */
		background-color: rgb(140, 140, 140);
		padding-top: 60px;
		padding-bottom: 60px;
		text-align: center;
		background-blend-mode: multiply;
		position: relative;
		background-size: cover;
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		align-self: stretch;
		/* min-height: -webkit-fill-available; */
	}

	.search_cls {
		border-radius: 20px 0px 0px 20px;
		padding: 18px;
		font-size: 14px;
		border-right-width: 0;
	}

	@media (max-width:576px) {
		.menu_stript {
			max-width: 100%;
			padding: 24px 12px 36px;
		}
	}
	@media (min-width:576px) {
		.menu_stript {
			max-width: 100%;
			/* padding: 24px 12px 36px; */
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 75% !important;
			margin-left: 10%;
		}

		.icon_left_grid span {
			text-align: center;
		}

		/*	.top_header{
		flex-direction:row;
		margin-left: auto;
		margin-right: 105px;
	}*/

	}

	@media (min-width:768px) {
		.menu_stript {
			max-width: 345px;
			padding: 24px 0px 36px;
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 70% !important;
			margin-left: 12%;
		}

		.icon_left_grid span {
			text-align: center;
		}

	}

	@media (min-width:992px) {
		.menu_stript {
			max-width: 330px;
		padding: 24px 0px 36px;
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}
	}

	@media (min-width:1100px) {
		.menu_stript {
			max-width: 335px;
			padding: 24px 36px 36px;
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}


	}

	@media (min-width:1200px) {
		.menu_stript {
			max-width: 420px;
			padding: 24px 36px 36px;
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}

	}

	@media (min-width:1300px) {
		.menu_stript {
			max-width: 445px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}

	}

	@media (min-width:1400px) {
		.menu_stript {
			max-width: 477px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}

	}

	@media (min-width:1430px) {
		.menu_stript {
			max-width: 477px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}

	}

	@media (min-width: 1560px) {
		.menu_stript {
			max-width: 530px;
		}

		.header_banner {
			padding-top: 0px;
		}

		.input-group {
			width: 40% !important;
			margin-left: 30%;
		}

	}

	.header-right ul li {
		display: inline-block;
		letter-spacing: 1px;
	}

	/* .nav-link:hover {
		background-color: #f7f7f6 !important;
		color: red;
	} */
	ul.font-weight-bold.nav > li.nav-item{
		    border-right: 1px solid #000;
	}
	ul.font-weight-bold.nav > li.nav-item:last-child{
		    border-width: 0;
	}
	ul.font-weight-bold.nav > li.nav-item .nav-link.active{
		color:var(--col2)
	}
	.small ul.font-weight-bold.nav > li.nav-item .nav-link{
		padding: 0.2rem 0.7rem;
	}

	.nav-span:hover {
		color: rgba(204, 123, 8, 1);
	}

  .dishname {
    position: relative;
    display: inline-block;
	cursor: pointer;
	font-weight: 700;
  }

  .dishname>.tagsdish {
    visibility: hidden;
    cursor: default;
    width: 120px;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
    background-color: #fff;
    color: var(--col1);
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    display: flex;
    justify-content: space-around;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 105%;
    left: 50%;
    transform: translateX(-50%);
  }

  .dishname:hover>.tagsdish {
    visibility: visible;
  }

  .fav,
  .note,
  .try {
    display: inline-flex;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    background-color: var(--col2);
    color: #fff;
    width: 20px;
    height: 20px;
    padding: 4px;
    border-radius: 50%;
    align-items: center;
    border: 1.2px solid var(--col1);
    justify-content: center;
  }

  .fav.active,
  .note.active,
  .try.active {
    background-color: var(--col1);
    color: #fff;
  }
	.nav_top-span:hover {
		color: rgba(204, 123, 8, 1);
		background-color: #434013 !important;

	}

	.top_item:hover {
		background-color: #434013 !important;
	}

	#register_restaurant .nav-item a.active {
		border-bottom: 3px solid #de8609;
		color: rgba(204, 123, 8, 1);
		padding-bottom: 5px;
	}
	.checkSearch
	{
		    position: absolute;
    left: 0;
    z-index: -1;
    width: 1rem;
    height: 1.25rem;
    opacity: 0;
	}
	.checkSearch__label
	{
		position: relative;
    	margin-bottom: 0;
		vertical-align: middle;
		font-size: 12px;
		padding-left: 18px;
		cursor: pointer;
	}
	.checkSearch__label::before{
	position: absolute;
   top: 2px;
    left: 0;
    display: block;
    width: 14px;
    height:14px;
    pointer-events: none;
    content: "";
    /* background-color: #fff; */
	border: #adb5bd solid 2px;
	/* border-style: ridge; */
	cursor: pointer;
	}
	.checkSearch__label.light{
		color:#fff !important;
		background-color: transparent;
		border-color: #fff !important;
		padding-left: 24px;
	}
	.checkSearch__label.light::before{
		color:#fff !important;
		background-color: transparent;
		border-color: #fff ;
	}
	.checkSearch__label::after{
	    position: absolute;
		top: 2px;
		left: 0;
		display: block;
      	width: 14px;
		height:14px;
		content: "";
		background: no-repeat 50%/50% 50%;
		cursor: pointer;
	}
	.checkSearch:checked~.checkSearch__label::before{
	 /* background-color: rgba(204, 123, 8, 1); */
	 border: 2px solid #cf841a;
	/* border: #adb5bd solid 1px; */
	/* border-style: ridge; */
	}
		.checkSearch:checked~.checkSearch__label::after{
/* background-color: rgba(204, 123, 8, 1); */
content: "\2713";
    font-size: 10px;
    padding-left: 2.5px;
    padding-top: 0px;
    font-weight: 700;
	}

.checkSearch:checked~.checkSearch__label.light::before{
	 border: 2px solid #cf841a;
}
/* .tab-pane.active {
    animation: slide-down 0.6s ease-out;
} */


.tab-pane.leftslide {
    	-webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			/* animation-duration:0.8s; */
}

.tab-pane.rightslide {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940)  both;
			animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940)  both;
			/* animation-duration:0.8s; */
}

.slideoutright {
	-webkit-animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
			animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
			/* animation-duration:0.8s; */
}
.slideoutleft {
	-webkit-animation: slide-out-left 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
			animation: slide-out-left 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
			/* animation-duration:0.8s; */
}
@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
	opacity: 0;
	display: none;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
	opacity: 0;
	display: none;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
}


@-webkit-keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
	opacity: 0;
	display: none;
  }
}
@keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
	opacity: 0;
	display: none;
  }
}

@-webkit-keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
  100% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
}
@keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
  100% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
	opacity: 0;
	display: none;
  }
}
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
	opacity: 0;
	display: none;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
	opacity: 0;
	display: none;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
	opacity: 1;
	display: block;
  }
}
